<ModelBrand>
	<PhysicsModel>
		<Body Collisions="Dynamic" >
			<Body ImpactType="Truck" NoLimit="true" Collisions="Dynamic" Mass="100" ModelFrame="prav_01">
				<Constraint
					AxisLocal="(0; 1; 0)"
					MinLimit="-110.25"
					MaxLimit="110.25"
					Type="Hinge"
			 	>
					<Motor Damping="1500" Spring="100" Type="Spring" />
				</Constraint>
			</Body>
			<Body ImpactType="Truck" NoLimit="true" Collisions="Dynamic" Mass="100" ModelFrame="lev_01">
				<Constraint
					AxisLocal="(0; 1; 0)"
					MinLimit="-110.25"
					MaxLimit="110.25"
					Type="Hinge"
			 	>
					<Motor Damping="1500" Spring="100" Type="Spring" />
				</Constraint>
			</Body>
		</Body>
	</PhysicsModel>
	<Occlusion Size="(0.0; 0.0)" Texture="occlusion_house.tga" />
</ModelBrand>

